using System;
namespace Stat.Web
{
    /// <summary>
    /// 
    /// </summary>
    public partial class Count : System.Web.UI.Page
    {
        /// <summary>
        /// 
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void Page_Load(object sender, EventArgs e)
        {
            Response.Cache.SetExpires(DateTime.Now.AddSeconds(-1));
            string strWebid = Request["wid"];
            if (strWebid == null || strWebid.Length == 0) { return; }
            //
            int webid = 0;
            try
            {
                webid = Convert.ToInt32(strWebid);
            }
            catch
            {
                BLL.Log.InsertUpdateDelete(new Model.Log("Insert", "Stat_ERR", "WebID：" + strWebid + "：", 3));
                return;
            }
            //
            BLL.GetStat.Get(webid);
        }
    }
}